.rtbox {
    background-color: #FFFFFF;
    float: right;
    overflow: hidden;
    position: relative;
    width: 768px;
    z-index: 50;
}
.rtbox #productListHeading {
    background: url("../images/title-bg.gif") repeat-x scroll left top transparent;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 14px;
    font-weight: 700;
    line-height: 27px;
    margin: 0 0 1px;
    padding: 2px 0 3px 11px;
    text-transform: uppercase;
}
#tagnew {
    border: 3px solid #D8D8D8;
    margin-bottom: 11px;
    margin-top: 5px;
}
#tagnew .tags_list ul {
    padding: 8px 0;
}
#tagnew .tags_list ul li {
    background: url("../images/marker1.gif") no-repeat scroll 2px center transparent;
    float: left;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    padding-left: 10px;
    width: 238px;
}
#tagscatalog {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-top: 5px;
    padding: 5px;
    text-align: left;
}
#tagscatalog .tagsright {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
}
#tagscatalog .tagsright .tagsbox {
    border: 1px solid #EEEEEE;
    padding-bottom: 4px;
	float:left;
}
#tagscatalog .tagsright ul {
    padding: 2px 0;
}
#tagscatalog .tagsright ul li {
    background: url("../images/marker1.gif") no-repeat scroll 2px center transparent;
    float: left;
    height: 12px;
    line-height: 12px;
    overflow: hidden;
    padding-left: 10px;
    width: 175px;
}
#tagscatalog .tagsright ul li {
    line-height: 12px;
}
#tagscatalog .tagsright ul li a {
    color: #666666;
    font-size: 11px;
    text-decoration: none;
}



body {

	margin: 0;

	font-family: arial, helvetica, sans-serif;

	background: #ebebeb;

	font-size: 11px;

	color: #383838;

	line-height: 12px;

	}

a, input, select {

    outline: medium none;

}



a img {border: none; }





a:link, #navEZPagesTOC ul li a {

	color: #2b2b2b;

	text-decoration: none;

	}

 

a:visited {

	color: #2b2b2b;

	text-decoration: underline;

	}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	color: #2b2b2b;

	text-decoration: underline;

	}



a:active {

	color: #2b2b2b;

	}



ul , li , ol {

	margin:0;

	padding:0;

	list-style:none;

	}

br{

	height:0;

	width:0;

	margin:0;

	padding:0;

	clear:both;

	}



.blue-link a {

	color: #0075e2;

}

.columnLeft a, .columnRight a {

	text-decoration: none;

}

.columnLeft a:hover, .columnRight a:hover {

	text-decoration: underline;

}

#columnCenter {

	padding: 14px 0 0 0;

}

h1 {

	font: bold 18px Arial;

	color: #000;

	padding: 0 0 2px 0;

	}



h2 {

	font: bold 18px tahoma;



	display: block;

	}



h3 {

	font-size: 1.3em;

	padding-bottom: -12px;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 1em;

	}

.biggerText {

	font-size: 1.2em;

	}



h1, h2, h3, h4, h5, h6 {

	margin: 0;

	}



/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/



CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}



FORM, SELECT, INPUT {

/*	display: inline;*/

	font-size: 12px;

	}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}

/*input:focus, select:focus, textarea:focus {

	background: #ffffe7;

	margin:0.1em;

	}

*/



/* Only for IE7*/

*+ html FIELDSET {

	padding: 13px;

	margin: 3px 0 12px 0;

	border: 1px solid #d6d6d6;

	}

/* /Only for IE7*/



FIELDSET {

	padding: 13px;

	margin: 10px 0 17px 0;

	border: 1px solid #d6d6d6;

	}



LEGEND {

	font: bold 12px Verdana;

	padding: 4px 6px;

	color: #4e6a96;

	background: #f3f3f7;

	}



LABEL {

/*	line-height: 1.5em;*/

	padding: 0.2em;

	line-height: 23px;

	}

h4.optionName {

	padding: 0;

	margin: -21px 127px;

	width: 100px;

	font: bold 11px verdana;

}

/*.optionName label {

	font: bold 12px Verdana;

}*/

/*.attribsSelect {

	width: 120px;

	float: left;

}*/



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}



LABEL.inputLabel {

	width: 9em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}

p{

	margin:0;

	padding:0;}







ADDRESS {

	padding: 0.5em;

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin: 5px 0;

	border: none;

	border-bottom: 1px solid #e4e4e4;

	}

.dotted-line {

	height: 1px;

	background: url("../images/dotted_line.gif") repeat-x 0 0;

}

.float-right {

	float: right;

}

.float-left {

	float: left;

}



.list-style-none {

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	padding: 0;

	margin: 0;

} 

ul.inline-list li {

	float: left;

	padding: 0 0 0 12px;

}

.align-center {

	margin: auto !important;

	text-align: center !important;

}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.3em;

	margin: 0 10px;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #cf0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #e0f8b6;

	color: #000000;

	border: 1px solid #d0e46e;

	}



.messageStackCaution {

	background-color: #ffe3a8;

	color: #000000;

	}



/*wrappers - page or section containers*/

#mainWrapper {

	position:relative;

	z-index:9999;

	text-align: left;

	width: 980px;

	vertical-align: top;

/*	border: 1px solid #9a9a9a;*/

	}



#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}



.topper-menu li {

	font: 11px verdana;

	float: left;	

	margin: 9px 2px 0 14px;

}



#logoWrapper{

	margin:0 auto;

	height: 100px;

	width:980px;

	}

#logo {

	height:auto;

	margin: 20px 0 15px;

	float: left;

}



#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

	} 

#navColumnOneWrapper, #navColumnTwoWrapper {

	margin-left: 0.2em;

	margin-right: 0.2em;

	}



#tagline {

/*	margin: 0.7em 0 0 1em;

	padding: 0 0 0.4em 1em;*/

	float: left;

	}

#tagline_header {

	border-left: 1px solid #dddddd;

	font: bold 20px arial;

	color: #888888;

	margin: 0.7em 1em;

	padding: 0 0 0 1em;

}





#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 44%;

	}



.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}



/*navigation*/

#productsListingBottomNumber{

	text-indent:15px;

	color:#333;}

.current {

	font-size: 12px;

	color:  #666;

	text-decoration:underline;

}



.navSplitPagesLinks, .navSplitPagesResult {

	padding: 5px 0 2px 0;

}



.navSplitPagesLinks a {

	color:  #666;

	padding:3px 6px 2px 6px;



	border:1px solid #DADADA;

	margin: 0px;

}



.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	}



#navMainWrapper,  #navCatTabsWrapper {

	margin: 0em;

	padding: 0.5em 0.2em;

	font-weight: bold;

	height: 1%;

	}

#navSuppWrapper {

    border-top:1px solid #000;

	color:#000;

}

#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image:none;

}



#navMain ul, #navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}



#navMain ul li, #navCatTabs ul li {

	display: inline;

	}



.footer-links li {

	font: normal 11px verdana;

	float: left;

	margin: 0 2px 0 14px;

}



#navMain ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #ffffff;

	white-space: nowrap;

	}

.legalCopyright {

	float: left;

	font: 11px verdana !important;

}



#navCatTabs ul li a {

	color: #9a9a9a;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}



#navMainSearch {

	float: right;

	}



#navBreadCrumb {

	background: url("../images/titl.gif") repeat 0 0;

	text-indent:10px;

	font-size: 11px ;

	margin: 0;

	color: #666;

	line-height:22px;

	margin:7px 7px 0 7px;

	}

#navBreadCrumb a {

	color: #333;

}



#top_nav {

	background: #777777 url("../images/ezpages_bg.gif");

	font: bold 14px arial;

	margin: 0em;

/*	padding: 0.5em;*/

	height: 39px;

	}

#tab_nav a {

	color: #ffffff;

	text-decoration: none;

}



#tab_nav li {

	float: left;

	background: url("../images/bg_tabs_left.gif") no-repeat 0 0;

	padding: 0 0 0 5px;

	border-right: 1px solid #3b6d83;

}

#tab_nav li a {

	display: block;

	background: url("../images/bg_tabs_right.gif") no-repeat right 0;

	padding: 10px 20px 10px 18px;

}



#tab_nav li:hover {

	background-position: left -40px;

}

#tab_nav li:hover a {

	background-position: right -40px;

}



#tab_nav #tab_active{

	background-position: 0 -78px;

}

#tab_nav #tab_active a {

	background-position: right -78px;

}

#tab_nav li.home-link {

	padding: 0;

}

#tab_nav li.home-link a {

	display: block;

	background: url("../images/home_tab.gif") no-repeat left 0;

	padding: 0px 20px 10px 18px;

	height: 27px;

	width: 2px;

}

#tab_nav li.home-link:hover a {

	background-position: left -39px;

}



.logoright{

	clear:both;

	height:26px;

	margin:0 auto ;

	position:relative;

	border-bottom: 1px solid #999;

}



.toptxt{

	float:left; 

	text-align:left;

	color:#D89780;}

#login_logout_section{

	font-size:17px;

	color:#491A0B;

	font-weight:normal;

	float: right;

	position:relative;

	top: 3px;

	right:0px;

	}



#login_logout_section a {

	font-size:11px;

	color: #fff;

	padding: 0 5px;

	text-transform:uppercase;

}



#login_logout_section a:hover {

	text-decoration: none;

	color:#999;

}



.top-nav-right {

	background: url("../images/top_nav_right_bg.gif") right top;

	height: 39px;

	width: 6px;

	float: right;

}

.top-nav-left {

	background: url("../images/top_nav_left_bg.gif") left top;

	height: 39px;

	width: 6px;

	float: left;

}



#navColumnOne, #navColumnTwo {

	background-color: transparent;

	}

/* Tools section styles */

#tools_wrapper {

	height: 28px;

	background: #edf9fd;

	margin: 0 4px !important; 

	padding: 2px 3px 3px 3px;

}

.line-header {

	font: 1px arial;

	margin: 0 4px;

}

.search-header-input {

	background:#fff;

	height: 27px;

	float: left;

}

.search-header-input input{

	width: 287px;

	background: url(../images/659_03.gif) no-repeat left !important;

}

.search-header {

	height:27px;

	width:330px;

	float: left;

	margin-top:42px;

	line-height:20px;

	margin-left: 105px;

}

.search-header input {

	vertical-align: middle;

	padding:0;

	height:27px;

	border: 0px;

	margin: 0px;

	color:#000;

	background: none;

	line-height:20px;

	text-indent:10px;

}







.search-header form {

	float: left;

}

.search-header input:focus {

	background: none;

}



.advanced_search {

	padding: 0 6px 2px 0;

	margin: 4px 0 0 10px;

}

.advanced_search a {

	font: 11px Verdana;

	text-decoration: none;

	color: #757575;

}

.advanced_search a:hover {

	text-decoration: underline;

}

.cart-header {

	padding: 1px;

	margin: 2px auto 3px auto !important;

	background: #f8fdfe;

}

.cart-header span {

	font-weight: bold;

}

.cart-icon {

	width: 16px;

	height: 15px;

	margin: 1px 6px 0 0;

}

.full {

	background: url("../images/cart_full_icon.gif") no-repeat left top;

}

.empty {

	background: url("../images/cart_empty_icon.gif") no-repeat left top;

}

.td-search-header {

	width: 303px;

}

.td-languages {

	width: 303px;

}

.languages-wrapper select, .languages-wrapper {

	font: 11px tahoma, arial !important;

}

.languages-wrapper select {

	height: 18px;

}

.languages-wrapper form {

	float: right;

}

.languages-wrapper label {

	padding: 3px 0;

	line-height: 17px !important;

}

/* /Tools section styles */





/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}







#productAttributes {

	padding: 10px 14px;

	margin: 10px 0;

	border: 1px #f3ecd9 solid;

	background: #fcfcea;

}



.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding: 0.8em;

	}



.centerColumn , #indexProductList , #indexCategories{

	background-color:#FFF;

	padding:0;

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}

#siteinfoIP {

	float: left;

}

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {

	color: #0075E2;	

	

}



/*Shopping Cart Display*/

#cartAdd {

	text-align:left;

	border: 1px solid #e2e2e2;

	line-height:40px;

	padding: 0 0 0 20px;

	}

#cartAdd input{

	vertical-align: middle;

	margin:5px -2px 0 7px;}

	

#cartAdd input.gscart{

	margin-right:20px;}

	

.tableHeading TH {

	border-bottom: 1px solid #aaaaaa;

	}



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

/*	color: #0075E2;*/

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

/*	color: #0075E2;*/

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

#cartBoxListWrapper a {

	color: #0075E2;

}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}



.cartAttribsList {

	margin-left: 1em;

	}



#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.7em;

	background: #FCFCEA;

	border: 1px solid #F3ECD9;	

}

#mediaManagerHeading {

	margin-top: 5px;

	padding-top: 0 !important;

}



.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.list-des .normalprice{

	font-family:Tahoma;

	text-decoration: line-through;

	color: #444;

    font-size: 11px;

	margin-right:10px;

	}



.list-des .productSpecialPrice{

	font-family:Tahoma;

	color:red;

    font-size: 13px;

    font-weight: bold;

	}

.product-right .normalprice{

	font-family:Tahoma;

	text-decoration: line-through;

	color: #666;

    font-size: 11px;

	margin-right:10px;

	}

.product-right .productSpecialPrice{

	font-family:Tahoma;

	color:#A30101;

    font-size: 16px;

    font-weight: bold;

	}









.productPriceDiscount{

	font-family:Tahoma;

	color: #000;

    font-size: 12px;

    font-weight: bold;

	}





#productPrices, #reviewsInfoDefaultPrice {

	font: bold 16px arial;

	color: #a30101;

	margin: 0 0 6px 0;

	display: block;

}

.orderHistList {

	margin: 0;

	padding: 0.2em 0em;

	list-style-type: none;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}



.amount {

	width: 5.5em;

	}



/*Image Display*/

#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0px 15px 15px 10px ;

	}



.categoryIcon {}



#cartImage {

	margin: 0.5em 1em;

	}



/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}



.attributesComments {

	margin: 10px 0;

	color: #83785c;

}



/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

	margin: 1em 0em;

	}







h2.centerBoxHeading {

    clear: both;

    color: #000;

    display: block;

    font-size: 16px;

    padding: 5px 0;

	margin:0 0 10px 0 ;

	line-height:20px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight: bold;

	border-bottom:2px solid #999;

}



/*sideboxes*/

.columnLeft {

	padding: 0 28px 0 0;

}

.columnRight {

	padding: 0 0 0 28px;

}



h3.leftBoxHeading, h3.rightBoxHeading {

	font-size: 14px;

	color:#000;

	text-transform: uppercase;

	font-weight: bold;

	background:none repeat scroll 0 0 #7AA137;

	padding:5px 0;

	line-height:20px;

	text-indent:10px;

	}



#nav-cat{

	text-indent:15px;

	font-family:Arial, Helvetica, sans-serif;

	padding:5px;

	border:1px solid #E1E1E9;

}







#nav-cat ul li{

	height:25px;

	line-height:25px;

	font-size:12px;

}



#nav-cat ul li a:hover{

	background:#ccc;

	text-decoration:none;

	display:block;

}













h3.leftBoxHeading a, h3.rightBoxHeading a {

	font: normal 11px verdana, arial;

	color: #ffffff;

	text-decoration: underline;

	}





h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

	} 

.sidebox-header-left {



}

.main-sidebox-header-left {

}

.main-sidebox-header-right {

	padding: 0 0 0 0.3em;

}



#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font: bold 1.1em arial;

	color: #ffffff;

}



.leftBoxHeading, .rightBoxHeading {

	margin: 0em;

	}

.leftBoxHeading label, .rightBoxHeading label {

	line-height: 16px;

}

.leftBoxContainer, .rightBoxContainer {

	margin: 0 0 7px 0;

	}

.leftBoxContainer{

	background-color:#fff;}







.sideBoxContent {

	border: 1px solid #E6E6E6;

	border-top: none;

	background-color: #ffffff;

	padding: 0.7em 0.9em;

	}

	

	

.sideBoxContent .normalprice{

	text-decoration:line-through;

}	

	

.sideBoxContent .productSpecialPrice{

	color:red;

	font-size:13px;

	font-weight:bold;

}

.sideBoxContent img{

	width:155px;

	height:113px;

}

	

	

	

.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {

	font-size:12px;

	font-weight:bold;

	color: #454545;

	line-height: 17px;

}

.sidebox-products {

	display: block;

	color: #000 !important;

	padding: 2px;

	padding-top:10px;

}

#shoppingcartContent {

	background: #f4fcfd !important;

}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

	}





.additionalImages a {

	text-decoration: none;

}



#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

	}



#bestsellers ol {

	padding: 0;

	margin: 0 0 0 8px;

	}



#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}

#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/* categories box parent and child categories */

A.category-top {

	font: 12px arial;

	text-decoration: none;

	padding: 0 0 0 9px;

	background: url("../images/arrow.gif") no-repeat 0 4px;

	}

A.category-links, A.category-links:visited {

	color: #004080;

	text-decoration: none;

	}

.categories-top-list {

	padding: 4px 0;

	background: url("../images/dotted_line.gif") repeat-x 0 top;

}

.no-dots {

	background: none;

}

.sub-count {

	color: #aaaaaa;

	line-height: 12px !important;

}



.subcategory {

	padding: 0 0 6px 12px;

}

.subcategory a {

	line-height: 12px !important;

}



A.category-subs, A.category-products {

	color: #0075E2;

	text-decoration: underline;

	}

A.category-subs:hover, A.category-products:hover {

	text-decoration: none;

}



SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	}

/* end categories box links */



/*misc*/

.back {

	float: left;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}



.bold {

	font-weight: bold;

	}



.rowOdd {

	background-color: #f4f4f4;

	height: 1.5em;

	vertical-align: top;

	}



.rowEven {

	background-color: #fdfdfd;

	height: 1.5em;

	vertical-align: top;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #dadada;

	height: 2em;

	}



.productListing-rowheading {

	background-color: #cfd8e6;

	height: 2em;

/*	color: #FFFFFF;*/

	}



.tabTable {

	margin: 6px 0 4px 0;

}

.tabTable td {

	padding: 12px 8px;

	text-align: left;

}



.productListing-even {

	background-color: #f7f7f3;

}



#siteMapList {

	width: 90%;

	float: right;

	}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}

#bannerOne, #bannerTwo, #bannerThree {

	margin: 0;

	padding: 0 0 9px 0;

}



#aside{

	float:left;

	width:210px;

	padding:7px;

	}





#main{

	float:right;

	width:740px;

	padding: 7px 7px 0 0;

	overflow:hidden;}



.cartQuantity input{ text-align:center;}







.centerBoxContentsFeatured , .centerBoxContentsSpecials , .centerBoxContentsNew{

	width:173px;

	margin:0 10px 10px 0;

	border:1px solid #ccc;

	}



.product-left{

	float:left;

}

.product-left img{

	width:340px;

	height:248px;

	

}

	

	

	

	

.product-right{

	margin:3px;

	float:right;

	width:364px;}

.product-right h1#productName{

	border-bottom: 1px dotted #CCCCCC;

	font-size: 16px;

	font-weight: bold;

	color:#000000;

	line-height:28px;}



.product-right h2#productPrices{

	margin:15px 0;

	clear:both;}







.currencies{

	position:relative;

	top:12px;

	width:140px;

	height:auto;

	overflow:hidden;}



.currencies form{

	width:75px;

	float:left;

	}

.currencies select{

	margin:0;

	background-color:#FFF;

	padding:0;

	border:1px solid #CCC;

	color:#000;

	padding:1px;

	height: 18px;

	width:75px;}



.currencies input{

	padding:0;

	margin:0;

	vertical-align:middle;

}



.currencies span{

	padding:0 5px;

	font-size: 20px;

	color:#fff;

	float:left;

	line-height:20px;

	font-weight:bold;

}



.dhang{

	width:980px;

	height:35px;

	line-height: 28px;

	margin:0 auto;

	font-size:14px;

	}



.dhang ul li{

	

	height:35px;

	float:left;

	position:relative;

	}

.dhang ul li:hover{

	background: #7AA137;

}	

	

.dhang ul li a{

	text-transform: uppercase;

    color:#000;

    display: block;

    float: left;

    font-size: 13px;

    display: block;

    padding: 4px 16px;

	}

.dhang ul li a:hover{ 

	text-decoration:none;

	color: #fff;

}

.shpcar{

	height:39px;

	padding-left:20px;

	padding-right:5px;

	margin-top: 30px;

}



.shpcar a{

	line-height:35px;

    font-size: 14px;

	font-weight:bold;

    padding: 5px 0 0;

    text-transform: capitalize;

	display: block;

	color: #7AA137;

	font-weight: normal;

}

.shpcar a:hover{ text-decoration: none;}

.shpcar a span{

	color: #fff;

	font-size: 32px;

	margin-right: 10px;

}



.catr-22{

	margin-top:0px;

	height: 100px;

	border-left: 1px solid #999;

}





#headerWrapper{

	width:100%;

	margin:0 auto;

	background: #676767;

	border-bottom: 3px solid #7AA137;

}



.flash-banner{

	background:#fff;

	margin:auto;

	display:none;

	padding:7px 7px 0 7px;

	width:966px;

	height:auto;

	}



.container{

	margin:auto;

	width:980px;

	height:auto;

	overflow:hidden;

	clear:both;

	background: #fff;

	padding-bottom:10px;

	}

.level1{

	text-indent:0;

}

.submenu{

	padding:0 10px;

	position:relative;

}

.submenu a{

	border-bottom: 1px solid #ccc;

    color: #000000;

    display: block;

	font-size: 11px;   

	text-decoration:none;

	font-weight:normal;

	line-height:25px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.level2{

	width:210px;

	background:#FFFFFF;

	position:absolute;

	left:-99999px;

	top:0;

	border:1px solid #ccc;

	padding:5px;

}

.submenu:hover ul{

	left:180px;

	z-index:999;

}

.submenu ul li a{

	background: url("../images/icon.gif") no-repeat scroll 2px 10px transparent;

    border-bottom: 0 none;

    color: #000;

    font-size: 11px;

    font-weight: normal;

    padding: 3px 0 3px 9px;

    text-transform: capitalize;

	width:auto;

    }

.submenu a:hover{

	color: red;

	background:none !important;

	text-decoration:none;

	}



/*--specials--*/

#scroll {

    clear: both;

    height: 235px;

    margin: 0;

    overflow: hidden;

	width:750px;

}





#box {

    display: block;

    float: left;

    overflow: hidden;

    width: 696px;

}

#box h3 {

    font-size: 15px;

    font-weight: 700;

    height: 22px;

    line-height: 20px;

    margin: 10px 0;

}

#next {

    background:  url("../images/btn.gif") no-repeat scroll right center transparent;

    cursor: pointer;

    float: right;

    height: 221px;

    text-indent: -5000px;

    width: 31px;

	margin-left:-1px;

	

}

#prev {

    background: url("../images/btn.gif") no-repeat scroll left center transparent;

    cursor: pointer;

    float: left;

    height: 221px;

    text-indent: -5000px;

    width: 31px;

}





/*--/specials--*/




#siteinfoLegal{

	padding: 5px 0 7px;

    text-align: center;

    width: 100%;

	color: #000;

	background:#FFF;

}



#siteinfoLegal a{

	color:#000;

}



.fotli{

	width:100%;

	height:74px;

	background:#FFF;

	margin:0 auto;

}

.fotli ul{

	width:980px;

	margin:0 auto;

}



.fotli ul li{

	float:left;

	margin:0 70px 20px 0;

}



.fotli ul li h4{

	color:#000;

    font-size: 15px;

    padding: 10px 0;

	font-weight:normal;

	min-width:200px;

	margin:0;

	}



.fotli ul li a{

	font-size:11px;

	 color:#000;

	 font-weight:normal;

	 }

.new-pro{

	color:red;

	font-size:13px;

	font-weight:bold;

}











.list-des{

	height:100px;

	padding:5px;

	text-align:center;

	}

.list-des a{

	color:#000;

	font-size:11px;

	text-align:center;

	display:block;

	height:68px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	}

.list-img{

	height:115px;

	text-align:center;

	margin:10px 0 0;

}



.list-img img:hover{

	border-color:#ccc;

}



.centerBoxWrapper{

	height:auto;

	overflow:hidden;

	background-color:#FFF;

}



h1#productListHeading , h1#indexCategoriesHeading{

    clear: both;

    color: #000;

    display: block;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 16px;

    font-weight: bold;

    line-height: 20px;

    margin: 0 0 10px;

    padding: 5px 0;

    text-transform: uppercase;

	border-bottom:2px solid #999;

	}



#mainImg{

	border:1px solid #CCC;

	margin-bottom:20px;

	padding:45px 0;

}

	

#productDescription{

	font-size:11px;

	color:#555;

	line-height:18px;

    overflow-y: auto;

	padding:10px;}





/*--xxk--*/



.xxkmb {



    margin: 15px 3px;

}

.MyTab1 {

    background-color: #FFFFFF;

    color:#444;

}

.MyTabSelected1 {

    background-color:#ccc;

    color:#000;

}

.TabbedPanelsTab {

    -moz-user-select: none;

    border: 1px solid #BBBBBB;

    cursor: pointer;

    float: left;

    font-size: 11px;

    font-weight: bold;

    line-height: 28px;

    list-style: none outside none;

    margin: 0 5px 0 0;

    padding: 0 15px;

    position: relative;

    top: 1px;

}

.TabbedPanelsContentGroup {

    background-color: #EEEEEE;

    border: 1px solid #BBBBBB;

    clear: both;

}

.TabbedPanelsContent {

    background-color: #FFFFFF;

    color: #404040;

    font-size: 12px;

    line-height: 20px;

    padding: 15px;

    text-align: left;

}

/*--/xxk--*/



.smallText{ display:none;}



#indexDefaultMainContent{

	margin-bottom:10px;

	}





#specials{

	text-align:center;

}



#specialsHeading{

	text-align: left;

}
.sidebox-products {
    text-align: center;
}
.sideBoxContent.centeredContent > div {
    text-align: center;
}

.sideBoxContent.centeredContent img {
    text-align: center;
}

/*****Ê×Ò³FLASHÍ¼Æ¬ÇÐ»»*****/
#ifocus ul{ margin:0; padding:0; list-style-type:none;}
#ifocus { width:990px; height:351px; background:#F8F8F8;}
	#ifocus_pic { display:inline; position:relative;float:left;width:810px; height:351px; overflow:hidden; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:810px; height:351px; overflow:hidden; display:none}
		#ifocus_piclist img { width:810px; height:351px;}
	#ifocus_btn { display:inline; float:right; width:180px;}
		#ifocus_btn li { width:180px; height:88px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		#ifocus_btn img { width:155px; height:73px; margin:7px 0 0 4px; }
		#ifocus_btn .current { background: url(images/focus.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:810px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
		#ifocus_tx .normal { display:none; }


/*********Ê×Ò³µ÷ÓÃ·ÖÀà*********/


.itemTitle > a {
 color: #000000;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 35px;
    text-align: center;
}


#li0 img {
    height: auto;
    text-align: center;
    width: 155px;

}
#li1 img {
    height: auto;
    text-align: center;
    width: 155px;
	}
	
#li2 img {
    height: auto;
    text-align: center;
    width: 155px;
}
#li3 img {
    height: auto;
    text-align: center;
    width: 155px;
}
#li5 img {
    height: auto;
    text-align: center;
    width: 155px;
}
#li4 img {
    height: auto;
    text-align: center;
    width: 155px;
}
#li6 img {
    height: auto;
    text-align: center;
    width: 155px;
}
#li7 img {
    height: auto;
    text-align: center;
    width: 155px;
}
.fstext {
    color: #00FF00;
    font-size: 15px;
	text-align:center;
}

.divprice {
    font-size: 13px;
    text-align: center;
}


.normalprice {
    text-decoration: line-through;
}


.productSpecialPrice {
    color: #FF0000;
}


@charset "utf-8";



/* CSS Document */



.flash-banner{

	display:block;}

